服務探索支援特定平台和產品版本。

支援的產品版本

  • ESXi 6.0 或更新版本
  • vCenter Server 6.0 或更新版本
  • VMware Tools:如需詳細資料,請參閱 KB 75122
  • VMware Cloud on AWS 1.7 及 1.8

作業系統版本

作業系統 版本
Windows Windows 7、Windows Server 2008/R2 及更新版本。
Linux Photon、RHEL、CentOS、SUSE Linux Enterprise Server、OEL 和 Ubuntu (所有 Linux 作業系統均須採用核心版本 2.6.25 或更新版本)。